 
insert into SystemSetting(SettingName,SettingValue1,SettingValue2)
values 
	('CompanyConfiguration','PrintDeliveryBottomText','') 
		
insert into CompanyConfiguration
	select 'PrintDeliveryBottomText',''

update configuration set SettingValue='4.9.5' where SettingName='DatabaseVersion'
 go